## oem-somerville-torchic-meta 22.04~ubuntu1

=== debian/changelog ===
oem-somerville-torchic-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Torchic. (LP: #1997662)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 21 Nov 2022 13:36:35 +0800
