## oem-somerville-torchic-meta 22.04ubuntu2

=== debian/changelog ===
oem-somerville-torchic-meta (22.04ubuntu2) jammy; urgency=medium

  * Add recommended packages for mipi camera

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 24 Nov 2022 13:06:19 +0800

oem-somerville-torchic-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Torchic. (LP: #1996185)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 21 Nov 2022 13:36:35 +0800
