## oem-somerville-torchic-meta 22.04ubuntu3

=== debian/changelog ===
oem-somerville-torchic-meta (22.04ubuntu3) jammy; urgency=medium

  * Recommands ipu6 and ivsc modules meta packages

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 23 Feb 2023 14:31:03 +0800
