## oem-somerville-torchic-meta 22.04ubuntu4

=== debian/changelog ===
oem-somerville-torchic-meta (22.04ubuntu4) jammy; urgency=medium

  * Update the market name for linux-oem-22.04b.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 20 Jul 2023 09:41:18 +0000
