=== debian/control ===
--- 
+++ 
@@ -13,13 +13,15 @@
 Recommends: oem-fix-misc-cnl-disable-pipewire-v4l2, libcamhal-ipu6ep0, linux-modules-ipu6-oem-22.04b, linux-modules-ivsc-oem-22.04b
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Torchic platform
- This is a metapackage for Somerville Torchic platform.
+Description: hardware support for Dell Precision 5480
+ This is a metapackage for Dell PC:
+  * Dell Precision 5480
  It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-torchic-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Torchic platform (factory)
- This is a factory metapackage for Somerville Torchic platform.
+Description: hardware support for Dell Precision 5480 (factory)
+ This is a factory metapackage for Dell PC:
+  * Dell Precision 5480
  It installs packages needed to support this hardware fully. (factory)
