## oem-somerville-torchic-meta 22.04ubuntu6

=== debian/changelog ===
oem-somerville-torchic-meta (22.04ubuntu6) jammy; urgency=medium

  * Update recommends packages against linux-generic-hwe-22.04

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 26 Aug 2024 18:19:46 +0800

oem-somerville-torchic-meta (22.04ubuntu5) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 26 Aug 2024 18:15:36 +0800
