=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
 
 Package: oem-somerville-torchic-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04b, oem-somerville-meta
-Recommends: oem-fix-misc-cnl-disable-pipewire-v4l2, libcamhal-ipu6ep0, linux-modules-ipu6-oem-22.04b, linux-modules-ivsc-oem-22.04b
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-somerville-meta
+Recommends: oem-fix-misc-cnl-disable-pipewire-v4l2, linux-modules-ipu6-generic-hwe-22.04
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Dell Precision 5480
  This is a metapackage for Dell PC:
   * Dell Precision 5480
