## oem-somerville-torchic-meta 24.04~ubuntu1

=== debian/changelog ===
oem-somerville-torchic-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Dell Precision 5480. (LP: #2084754)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 17 Oct 2024 11:31:52 +0800
