## oem-somerville-torchic-meta 24.04ubuntu2

=== debian/changelog ===
oem-somerville-torchic-meta (24.04ubuntu2) noble; urgency=medium

  * Recommends module for camera support

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 17 Oct 2024 13:07:46 +0800

oem-somerville-torchic-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Dell Precision 5480. (LP: #2084755)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 17 Oct 2024 11:31:53 +0800
