## oem-somerville-torchic-meta 24.04ubuntu4

=== debian/changelog ===
oem-somerville-torchic-meta (24.04ubuntu4) noble; urgency=medium

  * Recommends required package for ipu6 stack update

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Fri, 08 Aug 2025 10:11:35 +0800

oem-somerville-torchic-meta (24.04ubuntu3) noble; urgency=medium

  * Update the debian/control for linux-generic-hwe-24.04.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Thu, 21 Nov 2024 10:18:49 +0800
