=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: misc
 Priority: optional
 Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
-Build-Depends: debhelper-compat (= 12), dh-modaliases
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), dh-modaliases
+Standards-Version: 4.6.2
 Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b torchic-noble-oem
 Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/torchic-noble-oem
 
 Package: oem-somerville-torchic-meta
 Architecture: all
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-24.04, oem-somerville-meta
-Recommends: linux-modules-ipu6-generic-hwe-24.04
+Recommends: linux-modules-ipu6-generic-hwe-24.04, libcamhal-ipu6ep
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Dell Precision 5480
